Subject: Re: CASE1430659 - water damage
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Wed, 5 Feb 2020 08:46:31 -0700 (MST)

customer can just update us with the return address , then the unit will be shipped back accordingly 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 5 February, 2020 03:35:34 
Subject: Re: CASE1430659 - water damage 

The customer is saying, send the unit back. Should I confirm to send it to him or his mother as he said before send the unit to my mom if you cannot free repair it. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Tuesday, February 4, 2020 8:39:59 PM 
Subject: Re: CASE1430659 - water damage 

Please check the update from Ashley: 

I would let the customer know that there was no mention of a crack in the initial repair request. Our techs would have been sure to take care of that right away for them. It was not addressed and riding the unit is in the rain is never recommended. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 4 February, 2020 02:39:19 
Subject: Re: CASE1430659 - water damage 

any update? 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Friday, January 31, 2020 1:53:22 AM 
Subject: Re: CASE1430659 - water damage 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 30 January, 2020 22:28:50 
Subject: CASE1430659 - water damage 

CASE1430659 - the customer is upset and doesn't want to pay for shipping damage. this case was flagged to Saif first and the response I got from Ryan is " We have checked and the power button absolutely can be malfunctioned due to water damage. The unit has water damage and we are very sorry but it is not covered under the manufacturer's warranty." 

as per RA, unit cannot be repaired, the customer has to buy a refurbished unit by paying extra money. The customer also mentioned if this cannot be resolved then will never buy swagtron product and bad rating. Also, send the unit to his mother if the issue doesn't get solved. he says " 
If I can't dispute this, then I'd like the scooter shipped to my mother"